Re: [anjuta-devel] Depending on vala master?


I'm trying to fix what I can in the vala plugin. So far, I think it
reached a state where it won't crash anymore. The problem is that it
needs a vala patch I sent this morning. Since we can check for a
specific valac commit using something like as a version, I
think this won't be a problem. I don't want to wait for a new vala
release since that may take a while, and would prefer to ask on every
crash bug to test with the latest version.

Please always only depend on the last released version of vala. There
should be a release every 2 weeks now as vala follow the GNOME schedule.
Depending on the latest unstable version is fine though and you might
ask people for applying a patch if it is important for a bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]